Loading...
Searching...
No Matches
Dune::SubGridPartTraits< GridImp >::SubEntity< BaseEntityType > Class Template Reference
Inheritance diagram for Dune::SubGridPartTraits< GridImp >::SubEntity< BaseEntityType >:

## Public Member Functions

| SubEntity (const BaseEntityType &base, const bool owned)
auto | partitionType () const

The documentation for this class was generated from the following file:

- opm/grid/common/SubGridPart.hpp